# Loki::SimpleStatisticPolicy Class Reference
[Statistic policies]

Simple statistics. More...

`#include <CachedFactory.h>`

List of all members.

## Detailed Description

Simple statistics.

Provides the following informations about the cache :

- Created objects
- Fetched objects
- Destroyed objects
- Cache hit
- Cache miss
- Currently allocated
- Currently out
- Cache overall efficiency

The documentation for this class was generated from the following file:

- CachedFactory.h